Subject: Fw: Ramadan - LiveChat
From: Saurabh Dadu <[email-masked]>
To: Saurav Chakraborty HB LSM <[email-masked]>
Date: Wed, 14 Apr 2021 05:55:22 +0000

Thank you
Saurav Chakraborty
Team Manager
[email-masked]
________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Wednesday, April 14, 2021 10:52 AM
To: Sassine, Romy (AE/GAM) <[email-masked]>
Cc: Saurav Chakraborty <[email-masked]>
Subject: RE: Ramadan - LiveChat
When: Wednesday, April 14, 2021 12:00 PM-12:30 PM.
Where:

Layout View for Ramadan offers on Audi
________________________________
From: Sassine, Romy (AE/GAM) <[email-masked]>
Sent: Tuesday, April 13, 2021 8:15:05 AM
To: Saurabh Dadu <[email-masked]>
Cc: Saurav Chakraborty <[email-masked]>
Subject: Re: Ramadan - LiveChat

Ok works
Thanks

From: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 13 April 2021 at 11:13:47 AM
To: "Sassine, Romy (AE/GAM)" <[email-masked]<mailto:[email-masked]>>
Cc: "Saurav Chakraborty" <[email-masked]<mailto:[email-masked]>>
Subject: Re: Ramadan - LiveChat

Hi Romy,

Have a few back to back meetings. Can I schedule for tomorrow morning? I can do as early as 10AM LB time.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sassine, Romy (AE/GAM) <[email-masked]>
Sent: 13 April 2021 1:01 PM
To: Saurabh Dadu <[email-masked]>
Cc: Saurav Chakraborty <[email-masked]>
Subject: Re: Ramadan - LiveChat

Hi Saurabh,

Can we have the call now?
Also can you send out the invite as I am in Lebanon currently and having some issues with my laptop so I am only able to work through my phone

Thanks
Romy

From: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 12 April 2021 at 9:12:10 PM
To: "Sassine, Romy (AE/GAM)" <[email-masked]<mailto:[email-masked]>>
Cc: "Saurav Chakraborty" <[email-masked]<mailto:[email-masked]>>
Subject: Re: Ramadan - LiveChat

Hi Rommy,

The examples are ready. Can we set up a call for me to run you through the CTA?

Please let me know your availability.

Regards,

Saurabh Dadu
LiveSalesman

On Apr 12, 2021, at 9:02 PM, Sassine, Romy (AE/GAM) <[email-masked]> wrote:

Hi Saurav,

Yeah we can have a call.
Can you call me on my mobile number ?

Thanks
Romy

From: "Saurav Chakraborty" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 12 April 2021 at 5:47:37 PM
To: "Sassine, Romy (AE/GAM)" <[email-masked]<mailto:[email-masked]>>, "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Subject: Re: Ramadan - LiveChat

Hi Romy,

Could we get on a quick call to discuss the Ramadan promotional campaign today?

Thank you
Saurav Chakraborty
Team Manager
[email-masked]
________________________________
From: Sassine, Romy (AE/GAM) <[email-masked]>
Sent: Monday, April 12, 2021 5:35 PM
To: Saurabh Dadu <[email-masked]>; Saurav Chakraborty <[email-masked]>
Subject: Ramadan - LiveChat

Hi Both,

Please find in the following link the google doc for Ramadan offers per market

https://docs.google.com/spreadsheets/d/1QRHIJnQmSRPAQIjZ-j1cRzetXaJC6MYUZBKdRX7ciyg/edit?usp=sharing

Please go through it and inform your agents about it.

We are going live with all campaigns today.

Please let me know if you have any questions

And as discussed please share with me The liveChat CTA that will be used on the liveChat to attract conversations and leads.

We need to go live ASAP

Thanks

Romy

________________________________________________________________________________
Microsoft Teams meeting
Join on your computer or mobile app
Click here to join the meeting<https://teams.microsoft.com/l/meetup-join/19%3ameeting_YTIxZDIxNWQtNmMzZi00M2YxLWJjZmEtNTk2YjY4N2QwNjhj%40thread.v2/0?context=%7b%22Tid%22%3a%221476a55e-7c76-4229-9ec9-89cca41dcbb4%22%2c%22Oid%22%3a%22c7ba9983-1fd1-487a-a3ae-fa64c9350678%22%7d>
Learn more<https://aka.ms/JoinTeamsMeeting> | Meeting options<https://teams.microsoft.com/meetingOptions/?organizerId=c7ba9983-1fd1-487a-a3ae-fa64c9350678&tenantId=1476a55e-7c76-4229-9ec9-89cca41dcbb4&threadId=[email-masked]&messageId=0&language=en-GB>
________________________________________________________________________________